[arch-commits] Commit in kdeplasma-applets-networkmanagement/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Wed Mar 31 01:38:56 CEST 2010


    Date: Tuesday, March 30, 2010 @ 19:38:56
  Author: andrea
Revision: 74443

upgpkg: kdeplasma-applets-networkmanagement 1109266-1
I'll release a snapshot with every new KDE version

Modified:
  kdeplasma-applets-networkmanagement/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-30 23:32:59 UTC (rev 74442)
+++ PKGBUILD	2010-03-30 23:38:56 UTC (rev 74443)
@@ -3,7 +3,7 @@
 # Contributor: Jakub Schmidtke <sjakub-at-gmail.com>
 
 pkgname=kdeplasma-applets-networkmanagement
-pkgver=1098151
+pkgver=1109266
 pkgrel=1
 pkgdesc="KDE4 Network Management and plasmoid"
 arch=('i686' 'x86_64')
@@ -17,7 +17,7 @@
 install=${pkgname}.install
 #svn co -q svn://websvn.kde.org:443/home/kde/trunk/kdereview/networkmanagement ${pkgname}
 source=("ftp://ftp.archlinux.org/other/kde/${pkgname}-r${pkgver}.tar.bz2")
-md5sums=('bbbe4e8803cfba294b8c5384b4dec39c')
+md5sums=('cf6a0266f35a8ae8bc08dfabed6c52d9')
 
 build() {
   cd ${srcdir}
@@ -27,6 +27,10 @@
     -DCMAKE_INSTALL_PREFIX=/usr \
     -DCMAKE_BUILD_TYPE=Release \
     -DDBUS_SYSTEM_POLICY_DIR=/etc/dbus-1/system.d
-  make  || return 1
+  make || return 1
+}
+
+package() {
+  cd ${srcdir}/build
   make DESTDIR=${pkgdir} install
 }



More information about the arch-commits mailing list